
 
body {font-family: 'Roboto', sans-serif; font-size:16px; line-height:22px; margin: 0; background: #fff; color: #252525;}
 
#dWrapper >.active {-webkit-transition: color 0.4s; transition: color 0.4s;}

h2, h3 { font-weight: 500;}
h1{font-size:30px; line-height:120%; font-weight:300;}
h1 span{font-weight:700; display:block;}
h2{font-size:32px; color:#CC0006; line-height:120%;}
h4{font-weight:300; font-size:14px;}

.cFloatL {float: left; }
.cFloatR {float: right; }
.cTextC{text-align: center; }
.cMarginC{margin:0 auto;} 
.cPaddingLR{padding-left: 10px;padding-right: 10px;}
.cSmall{font-size:0.7em; line-height:120%;}
img.cResImage{width:100%; height:auto;}

a {text-decoration: none;  color: #252525;}
a:hover {text-decoration:none; color: #CC0006;}
p {line-height: 1.5em;  margin: 1em 0;}

header {position: relative; top: 0; left: 0;  width: 100%;  padding:20px 0;  background: #ffffff; color:#252525;  overflow: visible;  z-index: 2;}
section, footer {padding:50px 0;}

#dLogo{font-size:30px; color:#CC0006; width:30%;}
#dLogo a{color:#CC0006;}
#dLogo span{display:block; font-size:14px; margin-top:12px; line-height:130%;}
header.sticky{position: fixed;  padding:20px 0;  -webkit-box-shadow: 0 9px 9px 0 rgba(118,118,118,0.2); box-shadow: 0 9px 9px 0 rgba(118,118,118,0.2);}

nav ul {position: relative; top: 0; display: block; float: right; margin-top:0px; margin-bottom:0px;}
nav ul li {float: left; list-style:none; margin-left:2px; }
nav ul li a { display: block; padding: 10px 8px; line-height: 26px;  color:#252525; text-transform:uppercase; font-size:15px;}
nav ul li a:hover{border-bottom:2px solid #CC0006; }
nav ul li a.active {border-bottom:2px solid #CC0006; color:#CC0006; }
nav input#navTrigger { display: none; }
nav label{display: none; }

#dWrapper {position: relative;z-index: 1;}

.cInner{margin: 0 auto; padding-left:20px; padding-right:20px; width:960px;}
.cTextBl{color:#CC0006;}
.cTextFFF{color:#fff;}
.cHalf{width:48%; padding-right:2%;}
.cBtnBl{color:#CC0006; border:2px solid #CC0006; background:#fff; padding:20px 40px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; display:inline-block;}
.cBtnBl:hover{color:#2836a0; border:2px solid #2836a0;}
#dVisual span.cTextBl{text-shadow:1px 0px 0px #000;}

#dVisual{background:url(/kmoveheader2.jpg) no-repeat top center; background-size:100% 100%; color:#fff;}
#dSection1{ }
#dSection4{ }
#dSection2, #dSection4, #dSection6{border-bottom:1px solid #ccc;
-webkit-box-shadow:inset 0 6px 30px 0 rgba(214,214,214,0.8);
box-shadow:inset 0 6px 30px 0 rgba(214,214,214,0.8);
 }
.cBorderB{border-bottom:1px dotted #CCC; }
hr{border-top:0px none; border-left:0px none; border-right:0px none; border-bottom:1px dotted #CCC; margin-bottom:15px; margin-top:15px;}

footer{font-size:13px;}
footer.cBg{background:#d6f2fc;}

ul.cList, ul.cNoList{padding:0px; margin:0px;}
ul.cList li{background:url(/images/offer-icon.png) no-repeat top left; padding-left:40px; list-style:none; margin-bottom:15px; }

ul.cNoList {display:block; overflow:hidden;}
ul.cNoList li{float:left; width:31%; background:#e5e5e5; margin-right:1%; list-style:none; margin-bottom:12px;}
ul.cNoList li iframe{width:95.5%; height:auto; border:1px #e5e5e5 solid; padding:2%; text-align:center; background:#fff;}
ul.cNoList li h4{padding:8px 10px; margin:0px;}

#dAsia1{background:#7375b6 url(/images/asian-network-bg-1.jpg) no-repeat top left; background-size:auto 100%; color:#fff; }
.cAsiaBg{background:url(/images/asian-network-bg-2.jpg) no-repeat top center; background-size:100% 100%; }
#dAsia2{border-bottom:1px dotted #4d50a2; }
#dAsia3{border-top:1px dotted #d6f2fc ; }
#dAsia4{background:#4d50a2;}
#dAsia5{}

.cBgDBlue{background:#4d50a2 }

.cBox{padding:15px 5%; width:90%; border:1px solid #ccc; margin-top:15px; margin-bottom:15px;}
.cWindowBox{padding:30px;}

@media only screen and (max-width:1600px) {
	header, #dSection1, .cAsiaBg{background-size:100% auto;}	
}

@media only screen and (max-width:1400px) {
	header, #dSection1, .cAsiaBg{background-size:auto 100%;}	
}



@media only screen and (max-width:999px) {
#dLogo{width:70%; float:left;}
#dLogo img{width:90%; height:auto;} 
	
.cInner {padding-left:2%; padding-right:2%; width:96%;}	
#dAsia1{background-position:top center;}
 
.cAsiaBg{background-size:auto 100%; }


}

@media only screen and (max-width:769px) {
	
#dLogo{font-size:22px; width:80%; }
	
header { padding-top:20px; padding-bottom:20px; height:60px;}
/*header.sticky{position:relative;} */
nav label{display:block;}
nav input#navTrigger + label {float: right; margin:0px; opacity: 0.8; cursor: pointer; z-index: 20;}
nav input#navTrigger + label:hover { opacity: 1;}
nav input#navTrigger + label span { display: block; -webkit-transition: all 0.2s; transition: all 0.2s; font-size:18px; line-height:34px; padding:3px; border: 1px solid #CC0006; color:#CC0006; z-index:22;}
nav input#navTrigger + label span:after{ content:'Menu ';}
nav input#navTrigger:checked + label span { /*-webkit-transform: rotate(90deg);    -moz-transform: rotate(90deg);    -ms-transform: rotate(90deg);    transform: rotate(90deg);*/ }
nav input#navTrigger:checked + label span:after{ content:'Close'}
nav ul {display: none;  position: absolute; top:100px; left: 0;   right: 0;   padding: 0; background:#CC0006; -webkit-transition: all 0.4s; transition: all 0.4s; opacity:0.9;}
nav ul li {display: block; float:left; width:100%; margin:0px;}
nav ul li a {color:#fff !important; }
nav ul li a:hover {color:#fff; background:#CC0006; border:none 0px;}
nav ul li a.active{border:none 0px; color:#CC0006;}
nav ul li:first-child a { }
nav input#navTrigger:checked ~ ul { display: block;}

 

 
h1 span{display:inline-block;}
section, footer{padding:30px 0;}
      
.cWindowBox{padding:5%;}


}



@media only screen and (max-width:550px) {
.cInner {padding-left:4%; padding-right:4%; width:92%;}	
header{ padding-top:10px; padding-bottom:10px; height:40px;}
header.sticky{ padding: 10px 0; height:40px; }
#dLogo{font-size:20px; padding-top:8px;}
#dLogo span{display:none;}


h1{font-size:24px;}

nav ul {top:60px;}
nav input#navTrigger + label span {font-size:14px; line-height:22px; } 

#dVisual{background-size:auto 100%;}
#dSection1{background-image:none; background:#d6f2fc;}
#dSection3{background:#d6f2fc;}
 
#dAsia1{background:#7375b6 url(/images/asian-network-bg-1-mobile.jpg) no-repeat top right; background-size:auto 100%;}
.cAsiaBg{background-image:none; background:#fff;}
 
section, footer{padding:15px 0;}

ul.cNoList li{float:none; width:100%;  margin-right:0px; background:none;  border-bottom:1px dotted #4d50a2; margin-bottom:15px; }
ul.cNoList li img{width:30%; height:auto; border:1px #e5e5e5 solid; padding:1%; text-align:center; background:#fff;}
ul.cNoList li h4{}

.cHalf{width:100%; padding-right:0;}
footer{background:#e5e5e5; font-size:12px;}
 }


@media only screen and (max-width:320px) {
 
#dLogo span{display:none;}
 

     
 

}
 
/* Use clearfix class on parent to clear nested columns,
    or dWrap each row of columns in a <div class="row"> */
.cInner:before,  .cInner:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.cInner:after, .cClear:after {
	clear: both;
}
.cInner {
	zoom: 1;
}


.cRow:before,  .cRow:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.cRow:after,  .clearfix:after {
	clear: both;
}
.cRow,  .clearfix {
	zoom: 1;
}
/*
*,
*:before,
*:after {-moz-box-sizing: border-box;  -webkit-box-sizing: border-box;   box-sizing: border-box;}*/
